Jump to content

Upgrade Error 4.5.4 to 4.6 - incorrect string value


Recommended Posts

Getting this error when updating the latest security patch, can't continue. Any ideas?

Incorrect string value: '\xF0\x9F\x8E\x89 Y...' for column 'word_default' at row 5
..../system/Application/Application.php::2140
INSERT INTO `ibf_core_sys_lang_words` ( `word_app`, `word_key`, `lang_id`, `word_default`, `word_default_version`, `word_js`, `word_export` ) VALUES ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ) ON DUPLICATE KEY UPDATE `word_app`=VALUES(`word_app`), `word_key`=VALUES(`word_key`), `lang_id`=VALUES(`lang_id`), `word_default`=VALUES(`word_default`), `word_default_version`=VALUES(`word_default_version`), `word_js`=VALUES(`word_js`), `word_export`=VALUES(`word_export`)

Link to comment
Share on other sites

2 minutes ago, MacrossWorld said:

Getting this error when updating the latest security patch, can't continue. Any ideas?

Incorrect string value: '\xF0\x9F\x8E\x89 Y...' for column 'word_default' at row 5
..../system/Application/Application.php::2140
INSERT INTO `ibf_core_sys_lang_words` ( `word_app`, `word_key`, `lang_id`, `word_default`, `word_default_version`, `word_js`, `word_export` ) VALUES ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ), ( ?, ?, ?, ?, ?, ?, ? ) ON DUPLICATE KEY UPDATE `word_app`=VALUES(`word_app`), `word_key`=VALUES(`word_key`), `lang_id`=VALUES(`lang_id`), `word_default`=VALUES(`word_default`), `word_default_version`=VALUES(`word_default_version`), `word_js`=VALUES(`word_js`), `word_export`=VALUES(`word_export`)

If you can submit a ticket via the client area, we'll look into this for you.

Link to comment
Share on other sites

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...